<?php

//ini_set("display_errors",1);

require_once ("../../config/Cado.php");
require_once("../preciogestion/cPrecioproductoespecificacion.php");
$oPrecioproductoespecificacion = new cPrecioproductoespecificacion();
require_once ("../preciogestion/cPreciogestion.php");
$oPreciogestion = new cPreciogestion();
require_once("../formatos/formato.php");

	$dtspre = $oPreciogestion->mostrarPrecios();		
	$numrowpre = mysqli_num_rows($dtspre);
		

	if($numrowpre>0){
		while($dtp = mysqli_fetch_array($dtspre)){
        echo $dtp['tb_precioproductoespecificacion_precom'].' - '.$dtp['tb_precioproductoespecificacion_preven'].' - '.$dtp['tb_puntoventa_id'].' - '.$dtp['tb_especificacion_id'].'<br/>';
		
		$oPrecioproductoespecificacion->insertar($dtp['tb_especificacion_id'],'2',moneda_mysql($dtp['tb_precioproductoespecificacion_preven']),moneda_mysql($dtp['tb_precioproductoespecificacion_precom']));
		echo ' REGISTRADO ------------------------------- <BR/>';
		}

	}




?>
